/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,700');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

body {
    padding: 0;
    margin: 0;
}

* {
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
}

.spacer {
    flex: 1;
}


mat-chip.priority {
	text-transform: capitalize;
	font-weight: 700;
	color: white !important;

	&.aucune {
		background: none;
	}
	&.haute {
		background: #ef5350;
	}
	&.moyenne {
		background: #fb8c00;
	}
	&.basse {
		background: #42a5f5;
	}
}
